#Tue Apr 21 23:42:57 SGT 2026
com.example.mobile.app-main-24\:/drawable-v21/launch_background.xml=C\:\\xampp\\htdocs\\flexifinger\\mobile\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-v21_launch_background.xml.flat
com.example.mobile.app-main-24\:/mipmap-hdpi/ic_launcher.png=C\:\\xampp\\htdocs\\flexifinger\\mobile\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.png.flat
com.example.mobile.app-main-24\:/mipmap-mdpi/ic_launcher.png=C\:\\xampp\\htdocs\\flexifinger\\mobile\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.png.flat
com.example.mobile.app-main-24\:/mipmap-xhdpi/ic_launcher.png=C\:\\xampp\\htdocs\\flexifinger\\mobile\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.png.flat
com.example.mobile.app-main-24\:/mipmap-xxhdpi/ic_launcher.png=C\:\\xampp\\htdocs\\flexifinger\\mobile\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.png.flat
com.example.mobile.app-main-24\:/mipmap-xxxhdpi/ic_launcher.png=C\:\\xampp\\htdocs\\flexifinger\\mobile\\build\\app\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.png.flat
